.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.056000px;}
.ls5{letter-spacing:-0.192000px;}
.ls6{letter-spacing:-0.144000px;}
.ls1{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.096000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.096000px;}
.ws1{word-spacing:0.192000px;}
.ws5{word-spacing:0.216000px;}
.ws2{word-spacing:0.240000px;}
.ws6{word-spacing:0.288000px;}
._2{margin-left:-1.008000px;}
._0{width:1.008000px;}
._1{width:2.160000px;}
._3{width:22.656000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:44.988235px;}
.y26{bottom:165.235458px;}
.y25{bottom:198.590924px;}
.y24{bottom:273.014319px;}
.y23{bottom:295.187092px;}
.y22{bottom:317.359866px;}
.y21{bottom:339.532639px;}
.y20{bottom:361.705412px;}
.y1f{bottom:383.878185px;}
.y1e{bottom:405.665345px;}
.y1d{bottom:427.838118px;}
.y1c{bottom:450.396504px;}
.y1b{bottom:472.569277px;}
.y1a{bottom:493.970824px;}
.y19{bottom:519.614118px;}
.y12{bottom:548.920739px;}
.y18{bottom:576.106487px;}
.y11{bottom:805.739294px;}
.y10{bottom:827.912067px;}
.yf{bottom:850.084840px;}
.y17{bottom:859.339563px;}
.ye{bottom:872.257613px;}
.yd{bottom:894.430387px;}
.y16{bottom:901.178622px;}
.yc{bottom:916.603160px;}
.yb{bottom:938.775933px;}
.ya{bottom:960.948706px;}
.y9{bottom:983.121479px;}
.y8{bottom:1005.294252px;}
.y7{bottom:1027.081412px;}
.y6{bottom:1049.254185px;}
.y5{bottom:1071.812571px;}
.y4{bottom:1093.985345px;}
.y3{bottom:1115.386891px;}
.y2{bottom:1141.030185px;}
.y15{bottom:1177.277849px;}
.y1{bottom:1197.522555px;}
.y14{bottom:1199.450622px;}
.y13{bottom:1221.623395px;}
.h4{height:27.662344px;}
.h7{height:32.507813px;}
.h6{height:32.531250px;}
.h5{height:33.328125px;}
.h8{height:34.945313px;}
.h2{height:43.681641px;}
.h9{height:48.796875px;}
.h3{height:51.750000px;}
.h1{height:1285.378151px;}
.h0{height:1352.860504px;}
.w1{width:881.287395px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004773px;}
.x3{left:107.586151px;}
.x2{left:119.925782px;}
.x4{left:265.880374px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.876318pt;}
.ls5{letter-spacing:-0.159331pt;}
.ls6{letter-spacing:-0.119498pt;}
.ls1{letter-spacing:-0.079665pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.079665pt;}
.ls4{letter-spacing:0.119498pt;}
.ws4{word-spacing:-0.079665pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.079665pt;}
.ws1{word-spacing:0.159331pt;}
.ws5{word-spacing:0.179247pt;}
.ws2{word-spacing:0.199163pt;}
.ws6{word-spacing:0.238996pt;}
._2{margin-left:-0.836485pt;}
._0{width:0.836485pt;}
._1{width:1.792469pt;}
._3{width:18.801004pt;}
.fs3{font-size:33.061088pt;}
.fs1{font-size:39.832636pt;}
.fs0{font-size:49.790795pt;}
.fs2{font-size:59.748954pt;}
.y0{bottom:37.333333pt;}
.y26{bottom:137.120080pt;}
.y25{bottom:164.800000pt;}
.y24{bottom:226.560000pt;}
.y23{bottom:244.960000pt;}
.y22{bottom:263.360000pt;}
.y21{bottom:281.760000pt;}
.y20{bottom:300.160000pt;}
.y1f{bottom:318.560000pt;}
.y1e{bottom:336.640000pt;}
.y1d{bottom:355.040000pt;}
.y1c{bottom:373.760000pt;}
.y1b{bottom:392.160000pt;}
.y1a{bottom:409.920000pt;}
.y19{bottom:431.200000pt;}
.y12{bottom:455.520000pt;}
.y18{bottom:478.080000pt;}
.y11{bottom:668.640000pt;}
.y10{bottom:687.040000pt;}
.yf{bottom:705.440000pt;}
.y17{bottom:713.120000pt;}
.ye{bottom:723.840000pt;}
.yd{bottom:742.240000pt;}
.y16{bottom:747.840000pt;}
.yc{bottom:760.640000pt;}
.yb{bottom:779.040000pt;}
.ya{bottom:797.440000pt;}
.y9{bottom:815.840000pt;}
.y8{bottom:834.240000pt;}
.y7{bottom:852.320000pt;}
.y6{bottom:870.720000pt;}
.y5{bottom:889.440000pt;}
.y4{bottom:907.840000pt;}
.y3{bottom:925.600000pt;}
.y2{bottom:946.880000pt;}
.y15{bottom:976.960000pt;}
.y1{bottom:993.760000pt;}
.y14{bottom:995.360000pt;}
.y13{bottom:1013.760000pt;}
.h4{height:22.955501pt;}
.h7{height:26.976497pt;}
.h6{height:26.995947pt;}
.h5{height:27.657231pt;}
.h8{height:28.999248pt;}
.h2{height:36.249060pt;}
.h9{height:40.493920pt;}
.h3{height:42.944561pt;}
.h1{height:1066.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:731.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.520000pt;}
.x3{left:89.280000pt;}
.x2{left:99.520000pt;}
.x4{left:220.639920pt;}
}
